*{ box-sizing:border-box; padding:0; margin:0 }
body{ margin:0 }
#UT3_2026{ font-size:0; text-align:center; color:#000; overflow:hidden }
#UT3_2026 .img_pc{ display:inline-block }
#UT3_2026 .img_h5{ display:none }
#UT3_2026 img{ width:100%; height:auto }
#UT3_2026 h1,#UT3_2026 p,#UT3_2026 h2,#UT3_2026 h3{ line-height:1.2 }
#UT3_2026 .font_96{ font-size:3.75vw; font-weight:700; margin-bottom:1.40625vw; color:#000 }
#UT3_2026 .font_40{ font-size:1.5625vw; font-weight:400; color:#000 }
#UT3_2026 .head-title{ font-size:5.078125vw; background:linear-gradient(180deg,#6D88FF 0%,#7940FF 100%); -webkit-background-clip:text; -webkit-text-fill-color:rgba(0,0,0,0); margin-bottom:5.859375vw; font-weight:700 }
#UT3_2026 .display-content{ width:90%; margin:0 auto }
#UT3_2026 .img_pc{ display:inline-block }
#UT3_2026 .img_h5{ display:none }
#UT3_2026 .module1{ position:relative }
#UT3_2026 .module1 .kv-text{ position:absolute; width:90%; left:5%; top:5%; display:flex; flex-direction:column }
#UT3_2026 .module1 .kv-text .product-title{ font-size:3.515625vw; font-weight:700; margin-bottom:0.5859375vw; color:#000 }
#UT3_2026 .module1 .kv-text .product-p1{ font-size:2.65625vw; font-weight:500; margin-bottom:0.78125vw; color:#000 }
#UT3_2026 .module1 .kv-text .product-p2{ font-size:1.484375vw; font-weight:400; color:#000 }
#UT3_2026 .module1 .kv-icon{ width:16.6015625vw; position:absolute; bottom:3.359375vw; right:4.921875vw }
#UT3_2026 .module2 .gasp-box{ height:calc(100vh - 110px) }
#UT3_2026 .module2 .overflow-box{ height:100%; width:100%; overflow:hidden }
#UT3_2026 .module2 .SP-collection{ height:100%; width:200%; display:flex }
#UT3_2026 .module2 .SP-collection>div{ width:100%; height:100% }
#UT3_2026 .module2 .SP-collection .content-1{ display:flex; flex-direction:column; flex-wrap:wrap }
#UT3_2026 .module2 .SP-collection .content-1 .SP-item{ width:50% }
#UT3_2026 .module2 .SP-collection .SP-item{ height:50%; position:relative; overflow:hidden }
#UT3_2026 .module2 .SP-collection .display-feature__content{ position:absolute; left:2.5390625vw; top:1.953125vw }
#UT3_2026 .module2 .SP-collection .display-feature__title{ font-size:1.875vw; font-weight:700; color:#000; text-align:left }
#UT3_2026 .module2 .SP-collection .SP-1{ height:100%; background-color:#fff; display:flex; align-items:center; justify-content:center }
#UT3_2026 .module2 .SP-collection .SP-1 .display-feature__bg{ width:85% }
#UT3_2026 .module2 .SP-collection .SP-2{ background:linear-gradient(180deg,#F5F2FB 3.85%,#D9D9F8 100%); display:flex; align-items:flex-end; justify-content:flex-start; padding-bottom:1.796875vw; padding-left:6.8359375vw }
#UT3_2026 .module2 .SP-collection .SP-2 .display-feature__bg{ width:60%; position:relative }
#UT3_2026 .module2 .SP-collection .SP-2 .pos-p{ font-size:1.40625vw; position:absolute; left:102%; top:0; font-weight:700; width:max-content }
#UT3_2026 .module2 .SP-collection .SP-2 .pos-p1{ top:-5% }
#UT3_2026 .module2 .SP-collection .SP-2 .pos-p2{ top:9%; color:#f5cb14 }
#UT3_2026 .module2 .SP-collection .SP-2 .pos-p3{ top:23%; color:#ad6eff }
#UT3_2026 .module2 .SP-collection .SP-3{ background:linear-gradient(180deg,#7665A1 0%,#22202C 100%); display:flex; align-items:flex-end; justify-content:flex-end }
#UT3_2026 .module2 .SP-collection .SP-3 .display-feature__bg{ width:70%; position:relative }
#UT3_2026 .module2 .SP-collection .SP-3 .display-feature__bg img{ position:relative; z-index:2 }
#UT3_2026 .module2 .SP-collection .SP-3 .display-feature__title{ color:#fff }
#UT3_2026 .module2 .SP-collection .SP-3 .pos-text{ position:absolute; right:84%; top:15%; perspective:20vw; perspective-origin:right bottom; z-index:1 }
#UT3_2026 .module2 .SP-collection .SP-3 .pos-text .pos-p{ font-size:1.40625vw; color:#fff; font-weight:700; text-align:right; width:max-content; transform:translate3d(3.90625vw,0,-11.71875vw) rotateY(68deg); transform-origin:right center; line-height:1; opacity:0; transition:all .4s ease }
#UT3_2026 .module2 .SP-collection .SP-3 .pos-text .pos-p.is-active{ opacity:1; transform:translate3d(0,0,0) rotateY(68deg) }
#UT3_2026 .module2 .SP-collection .content-2{ display:flex; flex-wrap:wrap }
#UT3_2026 .module2 .SP-collection .SP-5,#UT3_2026 .module2 .SP-collection .SP-8{ width:31% }
#UT3_2026 .module2 .SP-collection .SP-4,#UT3_2026 .module2 .SP-collection .SP-6,#UT3_2026 .module2 .SP-collection .SP-7,#UT3_2026 .module2 .SP-collection .SP-9{ width:34.5% }
#UT3_2026 .module2 .SP-collection .SP-4{ background:linear-gradient(180deg,#C5C5FF 0%,#4747D2 100%); display:flex; align-items:flex-end; justify-content:flex-start }
#UT3_2026 .module2 .SP-collection .SP-4 .display-feature__bg{ width:85% }
#UT3_2026 .module2 .SP-collection .SP-4 .display-feature__title{ color:#fff }
#UT3_2026 .module2 .SP-collection .SP-5{ background:linear-gradient(180deg,#F5F5FF 0%,#E3E3FF 100%); display:flex; align-items:flex-end; justify-content:center }
#UT3_2026 .module2 .SP-collection .SP-5 .display-feature__bg{ width:70% }
#UT3_2026 .module2 .SP-collection .SP-6{ display:flex; align-items:center; justify-content:center }
#UT3_2026 .module2 .SP-collection .SP-6 .display-feature__bg{ height:100%; width:100% }
#UT3_2026 .module2 .SP-collection .SP-6 .display-feature__bg img{ width:100%; height:100% }
#UT3_2026 .module2 .SP-collection .SP-6 .display-feature__title{ color:#fff }
#UT3_2026 .module2 .SP-collection .SP-7{ background:linear-gradient(180deg,#FFF 0%,#DDEDFF 100%); display:flex; align-items:flex-end; justify-content:center }
#UT3_2026 .module2 .SP-collection .SP-7 .display-feature__bg{ width:70% }
#UT3_2026 .module2 .SP-collection .SP-8{ background:linear-gradient(180deg,#F5F5FF 0%,#E3E3FF 100%); display:flex; align-items:flex-end; justify-content:center; padding-bottom:3.90625vw }
#UT3_2026 .module2 .SP-collection .SP-8 .display-feature__bg{ width:70% }
#UT3_2026 .module2 .SP-collection .SP-9 .display-feature__bg{ height:100%; width:100% }
#UT3_2026 .module2 .SP-collection .SP-9 .display-feature__bg img{ width:100%; height:100% }
#UT3_2026 .module2 .SP-collection .SP-9 .display-feature__title{ color:#fff }
#UT3_2026 .module3{ position:relative; padding-top:5.859375vw }
#UT3_2026 .module3 .head-title{ margin-bottom:4.6875vw }
#UT3_2026 .module3 .head-title img{ width:49.53125vw }
#UT3_2026 .module3 .icon1{ position:absolute; left:4.8828125vw; top:1.5625vw; width:14.1796875vw }
#UT3_2026 .module4{ padding:0 0 5.859375vw }
#UT3_2026 .module4 .display-content{ transform:translateY(5.859375vw) }
#UT3_2026 .module4 .display-feature__bg{ position:relative }
#UT3_2026 .module4 .icon2{ position:absolute; right:0; top:78%; width:12.2265625vw }
#UT3_2026 .module4 .display-feature__specs{ display:flex; justify-content:center; gap:3.359375vw; margin-top:2.03125vw }
#UT3_2026 .module4 .display-feature__spec-item{ display:flex; align-items:center; gap:1.015625vw }
#UT3_2026 .module4 .display-feature__spec-icon{ width:6.328125vw }
#UT3_2026 .module4 .display-feature__spec-value{ font-size:1.5625vw; font-weight:700; color:#000; text-align:left }
#UT3_2026 .module5{ padding:5.859375vw 0 }
#UT3_2026 .module5 .display-imgs{ position:relative }
#UT3_2026 .module5 .display-img-item{ position:relative }
#UT3_2026 .module5 .display-img-item1{ width:51.484375vw }
#UT3_2026 .module5 .display-img-item2{ width:26.171875vw; margin-left:19.53125vw }
#UT3_2026 .module5 .display-img-item3{ width:47.890625vw; position:absolute; top:27%; left:50% }
#UT3_2026 .module5 .line1{ width:4.84375vw; position:absolute; top:16%; left:86% }
#UT3_2026 .module5 .line2{ width:3.90625vw; position:absolute; top:77%; left:96% }
#UT3_2026 .module5 .line3{ width:3.6328125vw; position:absolute; top:98%; left:1%; transform:rotate(175deg) }
#UT3_2026 .module5 .pos-text{ position:absolute; width:39.0625vw; perspective:1500px }
#UT3_2026 .module5 .pos-text .pos-title{ font-size:3.125vw; font-weight:700; text-align:left; margin-bottom:0.78125vw; width:max-content; transform:translate3d(-23.4375vw,0,-62.5vw) rotateY(-78deg) rotateZ(-1deg); transform-origin:left center; opacity:0; transition:all .4s ease }
#UT3_2026 .module5 .pos-text .pos-title.is-active{ opacity:1; transform:translate3d(0,0,0) rotateY(-40deg) rotateZ(-1deg) }
#UT3_2026 .module5 .pos-text .pos-p{ font-size:1.5625vw; font-weight:400; color:#000; text-align:left }
#UT3_2026 .module5 .pos-text1{ left:96.5%; top:16% }
#UT3_2026 .module5 .pos-text1 .pos-title{ color:#745bff }
#UT3_2026 .module5 .pos-text2{ left:114.5%; top:76% }
#UT3_2026 .module5 .pos-text2 .pos-title{ color:#edb86b }
#UT3_2026 .module5 .pos-text3{ left:0%; top:111% }
#UT3_2026 .module5 .pos-text3 .pos-title{ color:#a5a5a5 }
#UT3_2026 .module6{ padding:5.859375vw 0 }
#UT3_2026 .module6 .img-warpper{ width:72.1875vw; margin:2.34375vw auto 0; border-radius:0.625vw; overflow:hidden }
#UT3_2026 .module7{ padding:5.859375vw 0 }
#UT3_2026 .module7 .head-title img{ width:84.4921875vw }
#UT3_2026 .module7 .display-feature__bg{ width:74.8046875vw; margin:4.6875vw auto 0 }
#UT3_2026 .module7 .display-feature__specs{ display:flex; justify-content:center; gap:11.71875vw; margin-top:0.78125vw }
#UT3_2026 .module7 .display-feature__spec-item{ display:flex; align-items:center; gap:0.703125vw; flex-direction:column }
#UT3_2026 .module7 .display-feature__spec-icon{ width:5.3125vw }
#UT3_2026 .module7 .display-feature__spec-value{ font-size:1.640625vw; font-weight:400; color:#000; text-align:center }
#UT3_2026 .module8{ position:relative; padding:5.859375vw 0 }
#UT3_2026 .module8 .display-content{ position:absolute; left:50%; transform:translateX(-50%); top:5.859375vw }
#UT3_2026 .module8 .display-feature__specs{ display:flex; justify-content:center; gap:4.140625vw; flex-direction:column; width:max-content; position:absolute; left:71.5%; top:35% }
#UT3_2026 .module8 .display-feature__spec-item{ display:flex; align-items:center; gap:1.015625vw; justify-content:flex-start }
#UT3_2026 .module8 .display-feature__spec-icon{ width:4.140625vw }
#UT3_2026 .module8 .display-feature__spec-value{ font-size:1.640625vw; font-weight:400; color:#000; text-align:left; font-weight:400; line-height:1.1 }
#UT3_2026 .module8 .display-feature__spec-value .dif_color{ font-weight:700; color:#7c48ff; display:block; font-size:2.5vw }
#UT3_2026 .module9{ padding:5.859375vw 0 }
#UT3_2026 .module9 .display-feature__bg{ display:flex; justify-content:center; gap:1.09375vw; align-items:flex-end; margin-top:3.90625vw }
#UT3_2026 .module9 .display-feature__bg .img-warpper1{ width:36.8359375vw; padding-bottom:3.90625vw }
#UT3_2026 .module9 .display-feature__bg .img-warpper2{ width:41.9921875vw }
#UT3_2026 .module10{ padding:1.953125vw 0 5.859375vw }
#UT3_2026 .module10 .head-title img{ width:82.6171875vw }
#UT3_2026 .module10 .display-feature__bg{ width:70.3125vw; margin:4.6875vw auto 0; border-radius:0.625vw; overflow:hidden; position:relative }
#UT3_2026 .module10 .display-feature__bg .pos-text{ position:absolute; right:56%; top:25%; perspective:20vw; perspective-origin:right bottom }
#UT3_2026 .module10 .display-feature__bg .pos-text .pos-p{ font-size:2.1875vw; color:#ffff31; font-weight:700; text-align:right; width:max-content; transform:translate3d(3.90625vw,0,-31.25vw) rotateY(68deg); transform-origin:right center; line-height:1; opacity:0; transition:all .4s ease }
#UT3_2026 .module10 .display-feature__bg.is-active .pos-text .pos-p{ opacity:1; transform:translate3d(0,0,-7.8125vw) rotateY(68deg) }
#UT3_2026 .module10>p{ font-size:1.09375vw; text-align:right; font-weight:400; color:#000; width:70.3125vw; margin:0 auto; margin-top:1.015625vw }
#UT3_2026 .module11{ display:flex; flex-wrap:wrap }
#UT3_2026 .module11 .SP-item{ width:50%; display:flex; align-items:flex-end; justify-content:center; position:relative }
#UT3_2026 .module11 .SP-2{ background:linear-gradient(180deg,#F1F2FC 0%,#E6E8FC 100%); padding-bottom:2.34375vw }
#UT3_2026 .module11 .SP-2 .display-feature__bg{ width:39.375vw }
#UT3_2026 .module11 .SP-3{ width:39%; background:linear-gradient(180deg,#DCDCFF 0%,#7E7EDF 100%) }
#UT3_2026 .module11 .SP-3 .display-feature__bg{ width:31.25vw }
#UT3_2026 .module11 .SP-4{ width:30.5%; background:linear-gradient(180deg,#F5F5FF 0%,#E3E3FF 100%); padding-bottom:2.34375vw }
#UT3_2026 .module11 .SP-4 .display-feature__bg{ width:15.625vw }
#UT3_2026 .module11 .SP-5{ width:30.5% }
#UT3_2026 .module11 .SP-item .display-feature__content{ position:absolute; left:2.1484375vw; top:1.5625vw; padding-right:0.390625vw }
#UT3_2026 .module11 .SP-item .display-feature__title{ font-size:1.875vw; font-weight:700; color:#000; text-align:left; margin-bottom:0.703125vw }
#UT3_2026 .module11 .SP-item .display-desc{ font-size:1.5625vw; font-weight:400; color:#000; text-align:left }
#UT3_2026 .module11 .SP-4 .display-feature__content{ left:1.7578125vw }
#UT3_2026 .module11 .SP-5 .display-feature__content{ left:1.7578125vw }
#UT3_2026 .module11 .SP-5 .display-feature__title{ color:#fff }
#UT3_2026 .module11 .SP-5 .display-desc{ color:#fff }
#UT3_2026 .module12{ padding:9.375vw 0 }
#UT3_2026 .module12 .display-feature__bg{ display:flex; flex-direction:column; gap:3.125vw; align-items:center; margin-top:3.90625vw }
#UT3_2026 .module12 .display-feature__bg .img-warpper1{ width:76.09375vw; border-radius:0.625vw; overflow:hidden }
#UT3_2026 .module12 .display-feature__bg .img-warpper2{ width:63.046875vw; border-radius:0.625vw; overflow:hidden; position:relative }
#UT3_2026 .module12 .pos-text .pos-p .dif-color{ color:#774eff }
#UT3_2026 .module12 .pos-text-1{ perspective:20vw; perspective-origin:right bottom; position:absolute; right:55%; top:35% }
#UT3_2026 .module12 .pos-text-1 .pos-p{ font-size:1.875vw; color:#000; font-weight:700; text-align:right; width:max-content; transform:translate3d(0,0,-31.25vw) rotate3d(0,1,0,90deg); transform-origin:right center; line-height:1; opacity:0; transition:all .4s ease }
#UT3_2026 .module12 .pos-text-2{ perspective:20vw; perspective-origin:right bottom; position:absolute; left:56%; top:35% }
#UT3_2026 .module12 .pos-text-2 .pos-p{ font-size:1.875vw; color:#000; font-weight:700; text-align:right; width:max-content; transform:translate3d(-27.34375vw,0,-31.25vw) rotate3d(0,1,0,-51deg); transform-origin:left center; line-height:1; opacity:0; transition:all .4s ease }
#UT3_2026 .module12 .display-feature__bg .img-warpper2.is-active .pos-text-1 .pos-p{ transform:translate3d(0,0,0.390625vw) rotate3d(1,30,0,70deg); opacity:1 }
#UT3_2026 .module12 .display-feature__bg .img-warpper2.is-active .pos-text-2 .pos-p{ transform:translate3d(2.5390625vw,0,6.0546875vw) rotate3d(-4,30,3,-32deg); opacity:1 }
#UT3_2026 #ut3-swiper{ width:calc(100% - 48px); max-width:100%; margin:3.90625vw auto 0; position:relative; overflow:hidden }
#UT3_2026 #ut3-swiper .swiper-wrapper{ align-items:center }
#UT3_2026 #ut3-swiper .swiper-slide{ width:auto }
#UT3_2026 #ut3-swiper .swiper-slide img{ width:auto; max-width:90vw; height:29.21875vw; display:block }
#UT3_2026 #ut3-swiper .arrow_box{ display:flex; pointer-events:none; gap:2.109375vw; margin-top:2.34375vw; margin-left:75% }
#UT3_2026 #ut3-swiper .swiper-button-prev,#UT3_2026 #ut3-swiper .swiper-button-next{ position:static; width:3.1640625vw; height:3.1640625vw; margin:0; pointer-events:auto; opacity:1 }
#UT3_2026 #ut3-swiper .swiper-button-prev::after,#UT3_2026 #ut3-swiper .swiper-button-next::after{ display:none }
#UT3_2026 #ut3-swiper .swiper-button-prev img,#UT3_2026 #ut3-swiper .swiper-button-next img{ width:100%; height:auto }
#UT3_2026 #ut3-swiper .swiper-button-prev img:nth-child(1),#UT3_2026 #ut3-swiper .swiper-button-next img:nth-child(1){ display:none }
#UT3_2026 #ut3-swiper .swiper-button-prev img:nth-child(2),#UT3_2026 #ut3-swiper .swiper-button-next img:nth-child(2){ display:block }
#UT3_2026 #ut3-swiper .swiper-button-prev:hover img:nth-child(1),#UT3_2026 #ut3-swiper .swiper-button-next:hover img:nth-child(1){ display:block }
#UT3_2026 #ut3-swiper .swiper-button-prev:hover img:nth-child(2),#UT3_2026 #ut3-swiper .swiper-button-next:hover img:nth-child(2){ display:none }
@media screen and (max-width:1080px){ #UT3_2026 .img_pc{display:none }
#UT3_2026 .img_h5{ display:inline-block }
#UT3_2026 .head-title{ font-size:7.4074074074vw; margin-bottom:13.8888888889vw }
#UT3_2026 .font_96{ font-size:7.4074074074vw; margin-bottom:2.7777777778vw }
#UT3_2026 .font_40{ font-size:3.3333333333vw }
#UT3_2026 .display-content{ width:94% }
#UT3_2026 .module1 .kv-text{ padding-left:1.8518518519vw; top:8% }
#UT3_2026 .module1 .kv-text .product-title{ text-align:left; font-size:10.1851851852vw; margin-bottom:2.7777777778vw }
#UT3_2026 .module1 .kv-text .product-p1{ text-align:left; font-size:7.4074074074vw; margin-bottom:4.6296296296vw }
#UT3_2026 .module1 .kv-text .product-p2{ text-align:left; font-size:3.8888888889vw }
#UT3_2026 .module1 .kv-icon{ width:27.7777777778vw; bottom:5%; right:5% }
#UT3_2026 .module2 .gasp-box{ height:auto }
#UT3_2026 .module2 .SP-collection{ flex-direction:column; width:100%; height:auto }
#UT3_2026 .module2 .SP-collection .SP-item{ height:auto }
#UT3_2026 .module2 .SP-collection .content-1 .SP-item{ width:100% }
#UT3_2026 .module2 .SP-collection .display-feature__content{ left:6.4814814815vw; top:6.0185185185vw; padding-right:0.9259259259vw }
#UT3_2026 .module2 .SP-collection .content-2 .display-feature__content{ left:3.7037037037vw }
#UT3_2026 .module2 .SP-collection .display-feature__title{ font-size:4.4444444444vw }
#UT3_2026 .module2 .SP-collection .SP-1{ padding-top:23.1481481481vw; padding-bottom:9.2592592593vw }
#UT3_2026 .module2 .SP-collection .SP-2{ padding-top:16.4814814815vw; padding-bottom:5.5555555556vw; padding-left:10.462962963vw }
#UT3_2026 .module2 .SP-collection .SP-2 .display-feature__bg{ width:70% }
#UT3_2026 .module2 .SP-collection .SP-2 .pos-p{ font-size:3.5185185185vw }
#UT3_2026 .module2 .SP-collection .SP-3{ padding-top:18.5185185185vw }
#UT3_2026 .module2 .SP-collection .SP-3 .pos-text{ perspective:55.5555555556vw }
#UT3_2026 .module2 .SP-collection .SP-3 .pos-text .pos-p{ font-size:4.6296296296vw; transform:translate3d(13.8888888889vw,0,-92.5925925926vw) rotateY(65deg); opacity:0 }
#UT3_2026 .module2 .SP-collection .SP-3 .pos-text .pos-p.is-active{ opacity:1; transform:translate3d(2.7777777778vw,0,-15.7407407407vw) rotateY(65deg) }
#UT3_2026 .module2 .SP-collection .SP-item{ width:50% }
#UT3_2026 .module2 .SP-collection .SP-4 .display-feature__bg{ width:100% }
#UT3_2026 .module2 .SP-collection .SP-5{ padding-bottom:5.3703703704vw }
#UT3_2026 .module2 .SP-collection .SP-5 .display-feature__bg{ width:78% }
#UT3_2026 .module2 .SP-collection .SP-7{ padding-bottom:6.0185185185vw; padding-top:auto }
#UT3_2026 .module2 .SP-collection .SP-7 .display-feature__bg{ width:100% }
#UT3_2026 .module2 .SP-collection .SP-8{ padding-top:27.7777777778vw; padding-bottom:11.5740740741vw }
#UT3_2026 .module3{ padding-top:13.8888888889vw }
#UT3_2026 .module3 .head-title{ margin-bottom:13.8888888889vw }
#UT3_2026 .module3 .head-title img{ width:70% }
#UT3_2026 .module3 .icon1{ width:21.2962962963vw; left:-2.7777777778vw }
#UT3_2026 .module4{ padding:9.2592592593vw 0 6.9444444444vw }
#UT3_2026 .module4 .display-content{ transform:initial }
#UT3_2026 .module4 .display-feature__specs{ flex-wrap:wrap; width:100%; gap:0; margin-top:5.5555555556vw }
#UT3_2026 .module4 .display-feature__spec-info{ flex:1 }
#UT3_2026 .module4 .display-feature__spec-item{ width:50%; gap:1.8518518519vw; margin-bottom:6.9444444444vw; padding-left:9.2592592593vw }
#UT3_2026 .module4 .display-feature__spec-icon{ width:13.6111111111vw }
#UT3_2026 .module4 .display-feature__spec-value{ font-size:3.7037037037vw }
#UT3_2026 .module5{ padding:13.8888888889vw 0 }
#UT3_2026 .module5 .display-imgs{ margin-top:9.2592592593vw }
#UT3_2026 .module5 .display-img-item1{ width:90% }
#UT3_2026 .module5 .display-img-item2{ margin-left:3.7037037037vw; width:45%; margin-top:3.7037037037vw }
#UT3_2026 .module5 .display-img-item3{ position:relative; width:90%; left:8%; top:0 }
#UT3_2026 .module5 .pos-text .pos-title{ font-size:5.5555555556vw }
#UT3_2026 .module5 .pos-text .pos-p{ font-size:3.3333333333vw }
#UT3_2026 .module5 .pos-text1{ left:33.5%; top:0% }
#UT3_2026 .module5 .pos-text1.img_h5{ position:initial; padding-left:16.6666666667vw; width:100%; transform:translateY(-100%) }
#UT3_2026 .module5 .line1{ width:11.4814814815vw; top:8%; left:21%; transform:rotate(-65deg) }
#UT3_2026 .module5 .line2{ width:11.4814814815vw; top:22%; left:97% }
#UT3_2026 .module5 .line3{ width:8.6111111111vw; top:43.0555555556vw; left:27.7777777778vw }
#UT3_2026 .module5 .pos-text2{ left:105%; top:29%; width:100% }
#UT3_2026 .module5 .pos-text3{ position:initial; width:100%; padding-left:25.9259259259vw; margin-top:7.4074074074vw }
#UT3_2026 .module6{ padding:13.8888888889vw 0 }
#UT3_2026 .module6 .img-warpper{ width:100%; border-radius:0; margin:6.4814814815vw auto 0 }
#UT3_2026 .module7{ padding:13.8888888889vw 0 }
#UT3_2026 .module7 .head-title{ margin-bottom:27.7777777778vw }
#UT3_2026 .module7 .head-title img{ width:86.6666666667vw }
#UT3_2026 .module7 .display-feature__bg{ width:90%; margin:6.4814814815vw auto }
#UT3_2026 .module7 .display-feature__specs{ gap:5.5555555556vw }
#UT3_2026 .module7 .display-feature__spec-icon{ width:9.9074074074vw }
#UT3_2026 .module7 .display-feature__spec-value{ font-size:3.1481481481vw }
#UT3_2026 .module8 .display-feature__specs{ width:100%; left:0; top:25%; flex-wrap:wrap; flex-direction:row; justify-content:flex-start; gap:0 }
#UT3_2026 .module8 .display-feature__spec-item{ gap:2.7777777778vw; width:50%; padding-left:9.2592592593vw; margin-bottom:9.2592592593vw }
#UT3_2026 .module8 .display-feature__spec-icon{ width:9.8148148148vw }
#UT3_2026 .module8 .display-feature__spec-value{ font-size:3.3333333333vw }
#UT3_2026 .module8 .display-feature__spec-value .dif_color{ font-size:5.5555555556vw }
#UT3_2026 .module9{ padding:13.8888888889vw 0 }
#UT3_2026 .module9 .display-feature__bg{ flex-direction:column; align-items:flex-start; justify-content:flex-start; margin:7.4074074074vw auto 0 }
#UT3_2026 .module9 .display-feature__bg .img-warpper1{ width:82%; padding-bottom:0; padding-left:4.6296296296vw }
#UT3_2026 .module9 .display-feature__bg .img-warpper2{ width:93%; padding-left:9.2592592593vw }
#UT3_2026 .module10{ padding:4.6296296296vw 0 0; position:relative }
#UT3_2026 .module10 .head-title{ margin-bottom:27.7777777778vw }
#UT3_2026 .module10 .head-title img{ width:80vw }
#UT3_2026 .module10 .display-feature__bg{ width:100%; border-radius:0; margin:6.4814814815vw auto 0 }
#UT3_2026 .module10 .display-feature__bg .pos-text{ right:48%; top:30%; perspective:74vw }
#UT3_2026 .module10 .display-feature__bg .pos-text .pos-p{ font-size:3.7037037037vw; transform:translate3d(9.2592592593vw,0,-74.0740740741vw) rotateY(68deg) rotateZ(3deg); opacity:0 }
#UT3_2026 .module10 .display-feature__bg.is-active .pos-text .pos-p{ opacity:1; transform:translate3d(0,0,14.8148148148vw) rotateY(68deg) rotateZ(3deg) }
#UT3_2026 .module10>p{ font-size:2.5925925926vw; width:80%; position:absolute; bottom:2%; right:0; color:#fff; padding-right:3% }
#UT3_2026 .module11 .SP-item{ width:100% }
#UT3_2026 .module11 .SP-item .display-feature__content{ left:5.5555555556vw; top:3.7037037037vw; padding-right:0.9259259259vw }
#UT3_2026 .module11 .SP-item .display-feature__title{ font-size:4.4444444444vw; margin-bottom:1.1111111111vw }
#UT3_2026 .module11 .SP-item .display-desc{ font-size:3.7037037037vw }
#UT3_2026 .module11 .SP-2{ padding-bottom:6.2962962963vw; padding-top:20.3703703704vw }
#UT3_2026 .module11 .SP-2 .display-feature__bg{ width:75% }
#UT3_2026 .module11 .SP-3{ padding-top:9.2592592593vw }
#UT3_2026 .module11 .SP-3 .display-feature__bg{ width:70% }
#UT3_2026 .module11 .SP-4{ width:50%; padding-bottom:5.7407407407vw }
#UT3_2026 .module11 .SP-4 .display-feature__bg{ width:70% }
#UT3_2026 .module11 .SP-5{ width:50% }
#UT3_2026 .module11 .SP-4 .display-feature__content{ left:3.7037037037vw }
#UT3_2026 .module11 .SP-5 .display-feature__content{ left:3.7037037037vw }
#UT3_2026 .module12 .display-feature__bg{ margin-top:6.4814814815vw; gap:0 }
#UT3_2026 .module12 .display-feature__bg .img-warpper1{ width:100%; border-radius:0 }
#UT3_2026 .module12 .display-feature__bg .img-warpper2{ width:100%; border-radius:0 }
#UT3_2026 .module12 .pos-text-1{ perspective:74vw }
#UT3_2026 .module12 .display-feature__bg .img-warpper2.is-active .pos-text-1 .pos-p{ opacity:1; font-size:4.4444444444vw; transform:translate3d(0,0,9.2592592593vw) rotate3d(0,15,1,60deg) }
#UT3_2026 .module12 .pos-text-2{ perspective:74vw }
#UT3_2026 .module12 .display-feature__bg .img-warpper2.is-active .pos-text-2 .pos-p{ opacity:1; font-size:4.4444444444vw; transform:translate3d(0,0,9.2592592593vw) rotate3d(0,12,2,-35deg) }
#UT3_2026 #ut3-swiper .swiper-slide img{ height:55.5555555556vw }
#UT3_2026 #ut3-swiper .arrow_box{ margin-left:80% }
#UT3_2026 #ut3-swiper{ margin:9.2592592593vw auto 0 }
#UT3_2026 #ut3-swiper .swiper-button-prev,#UT3_2026 #ut3-swiper .swiper-button-next{ width:5.5555555556vw; height:5.5555555556vw }
}
@media screen and (max-width:520px){ #UT3_2026 #ut3-swiper .swiper-button-prev,#UT3_2026 #ut3-swiper .swiper-button-next{width:36px; height:36px }
}